using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace SavelevShevchenkoStudents
{
    public partial class Form4 : Form
    {
        public Form4()
        {
            InitializeComponent();
        }

        private void studentBindingNavigatorSaveItem_Click(object sender, EventArgs e)
        {
            this.Validate();
            this.studentBindingSource.EndEdit();
            this.tableAdapterManager.UpdateAll(this.savelev_Shevchenko_pr2DataSet1);

        }

        private void Form4_Load(object sender, EventArgs e)
        {
            // TODO: данная строка кода позволяет загрузить данные в таблицу "savelev_Shevchenko_pr2DataSet1.Student". При необходимости она может быть перемещена или удалена.
            this.studentTableAdapter.Fill(this.savelev_Shevchenko_pr2DataSet1.Student);

        }

        private void data_postypleniyaLabel_Click(object sender, EventArgs e)
        {

        }

        private void ochnay_forma_obycheniyaCheckBox_CheckedChanged(object sender, EventArgs e)
        {

        }
    }
}
